@font-face {
	font-family: "icons";
	src: url('../assets/fonticon/icons.eot');
	src: url('../assets/fonticon/icons.eot#iefix') format('eot'),
		url('../assets/fonticon/icons.woff2') format('woff2'),
		url('../assets/fonticon/icons.woff') format('woff'),
		url('../assets/fonticon/icons.ttf') format('truetype'),
		url('../assets/fonticon/icons.svg#icons') format('svg');
}

.icon:before {
	font-family: "icons";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}


.icon-beaver:before {
	content: "\E001";
}

.icon-beaver2:before {
	content: "\E002";
}

.icon-beaver3:before {
	content: "\E003";
}

.icon-cake:before {
	content: "\E004";
}

.icon-cookie:before {
	content: "\E005";
}
